Subject: Re: [IPP] Draft slides for F2F meeting...

From: "Kennedy, Smith (Wireless Architect)" <[email-masked]>
Date: Wed, 2 Nov 2016 18:00:26 +0000

Hi Mike,

Following our review in the IPP WG today, I uploaded a marked up copy of the slides here:

   http://ftp.pwg.org/pub/pwg/ipp/slides/ipp-wg-agenda-november-16d2-review-2016-11-02.pdf

I also included this link in the minutes I took today, which I sent to you and Ira.

Cheers,

Smith

/**
    Smith Kennedy
    Wireless Architect - Client Software - IPG-PPS
    Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB IF
    Chair, IEEE ISTO Printer Working Group
    HP Inc.
*/

> On Oct 31, 2016, at 11:06 AM, Michael Sweet <[email-masked]> wrote:
> 
> All,
> 
> I have posted draft slides for the F2F meeting to:
> 
> 	http://ftp.pwg.org/pub/pwg/ipp/slides/ipp-wg-agenda-november-16d2.pdf
> 
> For review during this week's conference call...
> 
> _________________________________________________________
> Michael Sweet, Senior Printing System Engineer
> 
> _______________________________________________
> ipp mailing list
> [email-masked]
> https://www.pwg.org/mailman/listinfo/ipp

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp